/**** footer ****/
#footer {
    background:url("/images/body/footer-bg.gif") repeat-x scroll 0 0 #DBDCDD;
    width:955px;
}

#footer_middle {
    background:url("/images/body/gray-dot.gif") repeat-y scroll 382px 0 transparent;
}

#footer_bottom {
    background:url("/images/body/footer-bottom.gif") repeat-x scroll 0 100% transparent;
}

#footer_inner {
    background:url("/images/body/footer-right.gif") repeat-y scroll 100% 0 transparent;
    padding:0 26px 0 24px;
}

#footer .navigation-block {
    float:left;
    min-height:140px;
    padding:8px 0 0;
    width:696px;
}

#footer .left {
    float:left;
    padding:20px 0;
    width:352px;
}

#footer .middle {
    float:left;
    padding:20px 0 0 24px;
    width:310px;
}

#footer h5 {
    color:#7D9C39;
    font-size:1em;
    margin:0;
    padding:0;
}

#footer .navigation {
    list-style-type:none;
    margin:0;
    padding:0;
}

#footer .navigation li {
    float:left;
    margin:0 20px 0 0;
    padding:0;
    width:100px;
}

#footer .navigation li.last {
    margin:0;
}

#footer .navigation li ul {
    list-style-type:none;
    margin:0;
    padding:0;
}

#footer .navigation li li {
    float:none;
    line-height:1.3em;
    margin:2px 0;
    width:auto;
}

#footer .navigation li li a {
    color:#666666;
    font-weight:normal;
}

#footer .navigation .company {
    margin:0 10px 0 0;
}

#footer .navigation .help-policies {
    margin:0;
    width:174px;
}

#footer .newsletter {
    border:medium none;
    float:right;
    text-align:center;
    width:180px;
}

#footer .newsletter form {
    border:medium none;
}

#footer .newsletter .email {
    border: 1px solid transparent;
}

#footer .newsletter h4 {
    background:url("/images/body/sign-up-footer.gif") no-repeat scroll 50% 0 transparent;
    border-bottom:2px solid #999999;
    height:41px;
    margin:24px auto 14px;
    padding:0 0 14px;
    text-indent:-9999px;
    width:171px;
}

#footer .newsletter .text {
    color:#999999;
    width:140px;
}

#footer .newsletter button {
    background-image: url('/images/buttons/button-sign-up-here.gif');
    height: 22px;
    width: 106px;
    cursor: pointer;
}

#footer .copyright {
    clear:left;
    padding:8px 0 6px;
}

#footer .navigation .explore-buy, #footer .navigation .learn {
    width:105px;
}

#footer .navigation .community {
    margin:0;
    width:100px;
}

#footer .navigation .company {
    margin:0 10px 0 0;
}

#footer .navigation .help-policies {
    margin:0;
    width:174px;
}